.popup-contain {
    padding: 0.25rem;
}

.popup-field {
    display: flex;

    &.pf-horizontal {
        flex-direction: column;
    }
}

.popup-label {
    overflow: hidden;
    text-overflow: ellipsis;
    text-transform: capitalize;
    padding: 0.5rem;
    color: var(--text-color-dark);
    display: flex;
    align-items: center;
}

.popup-info {
    flex: 1;
    padding: 0.5rem;
    color: var(--text-color-light);
    display: flex;
    justify-content: space-between;
    align-items: center;
    overflow: hidden;
    word-break: break-word;
}
